<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no, target-densitydpi=device-dpi" />
		<link rel="icon" href="<%= BASE_URL %>favicon.ico">
		<title>工银积存金（行内版）</title>
		<script src="http://static.jiyou-tech.com/js/wx-share/jquery-3.0.0.min.js"></script>
		<script src="http://res.wx.qq.com/open/js/jweixin-1.4.0.js"></script>
		<script src="http://static.jiyou-tech.com/2019/js/wxShare.js"></script>
		<script type="text/javascript">
			wx.ready(function() {
				wx.showMenuItems({
					menuList: ["menuItem:share:timeline", "menuItem:share:appMessage", "menuItem:favorite"]
				});
				if (isWeiXin()) {
					wx_share('工银积存金（行内版）', "黄金天天存，财富日日增", '黄金天天存，财富日日增', "",'http://www.jiyou-tech.com/2020/516/imgShare2.jpg');
				}
			});
		</script>
		<script>
			var _hmt = _hmt || [];
			(function() {
				var hm = document.createElement("script");
				hm.src = "https://hm.baidu.com/hm.js?a5f7b1449c88e3f7635b875e0f5cba6e";
				var s = document.getElementsByTagName("script")[0];
				s.parentNode.insertBefore(hm, s);
			})();
		</script>
	</head>
	<body>
		<noscript>
			<strong>We're sorry but
				<%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to
				continue.</strong>
		</noscript>
		<div id="app"></div>
		<!-- built files will be auto injected -->
		<script>
		  document.body.addEventListener('touchmove', function (e) {
		    e.preventDefault()
		  }, {
		    passive: false
		  })
		</script>
	</body>
</html>
